Source: timingila
Section: devel
Priority: optional
Maintainer: jef.steelant <jef.steelant_ext@softathome.com>

Package: timingila
Architecture: amd64
Depends: ${shlibs:Depends}
Description: Generic Patterns
 Cthulhu is a container manager that creates, starts and stops containers

